{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/TemplateableElement.getTemplateBindings()Lorg/eclipse/emf/common/util/EList;",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/emf/ecore/util/EObjectContainmentWithInverseEList$Resolving.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;II)V": 3
  }
}